/*
Theme Name: Point & Quack (child theme)
Description: A Point & Quack Edit
Author: Point & Quack
Author URI: https://pointandquack.com
Template: Divi
Version: 1.0.0
Tags:
Text Domain: divi-child
*/

@import url("../Divi/style.css");

.woocommerce form .form-row textarea {min-height: 100px;}

input:not([type='submit']).wccpf-field,
input:not([type='button']).wccpf-field,
input:not([type='checkbox']).wccpf-field,
input:not([type='radio']).wccpf-field {
	padding: 15px !important;
	font-size: 14px;
	border-radius: 3px !important;
	outline: 0;
	line-height: normal;
	color: #4e4e4e;}
input:not([type='submit']).wccpf-field:focus,
input:not([type='button']).wccpf-field:focus,
input:not([type='checkbox']).wccpf-field:focus,
input:not([type='radio']).wccpf-field:focus {
    border-color: #2d3940 !important;
    color: #3e3e3e;}

body.single-product table.wccpf_fields_table {margin-bottom: 50px;}

input[type=number]::-webkit-inner-spin-button {opacity: 1;}

.woocommerce-checkout p.form-row.mailchimp-newsletter {display: none !important;}
h3#order_review_heading {margin-top: 25px;}

.woocommerce-store-notice, p.demo_store {padding: 1em 0 !important;}